#monitor=DP-3,1920x1080,-1920x0,1
#monitor=DP-2,preferred,0x0,1
monitor=eDP-1,preferred,0x0,1


source = ~/.config/hypr/colors.conf
source = ~/.config/hypr/setup.conf
source = ~/.config/hypr/rules.conf
source = ~/.config/hypr/keybinds.conf
source = ~/.config/hypr/theme.conf
source = ~/.config/hypr/startup.conf

